Package Details: python2-moviepy 0.2.2-1

Git Clone URL: https://aur.archlinux.org/python2-moviepy.git (read-only)
Package Base: python2-moviepy
Description: Script-based movie editing with python2
Upstream URL: http://zulko.github.io/moviepy/
Licenses: MIT
Conflicts: python2-moviepy-git
Provides: python2-moviepy-git
Submitter: yar
Maintainer: yar
Last Packager: yar
Votes: 3
Popularity: 0.000000
First Submitted: 2014-02-13 10:51
Last Updated: 2016-09-22 17:25

Latest Comments

daniel_shub commented on 2016-09-09 20:49

The python2-pillow dependency is satisfied by the python2-scikit-image dependency so does not need to be included. If you really want to include it, can you relax it to simply python2-imaging? Psychopy (https://aur.archlinux.org/packages/psychopy/) is supposedly incompatible with pillow but works with PIL. The moviepy documentation suggests it works with both pillow and PIL.

daniel_shub commented on 2016-08-30 13:08

Should the python-tqdm dependency be python2-tqdm instead?

elimik31 commented on 2014-04-29 20:39

Worked for me only after changing the dependency in the package build from "scikit-image" to "python2-scikit-image".